 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-group-1 {
  width: 787px;
  min-height: 107px;
  background-image: none;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 40px 20px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.2;
  font-weight: normal;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-group-1 {
    width: 629px;
    min-height: 92px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-group-1 {
    width: 490px;
    min-height: 78px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1 .u-group-1 {
    width: 400px;
    min-height: 72px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 10px 20px 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-group-1 {
    min-height: 108px;
    width: 275px;
    margin-top: 46px;
    margin-bottom: 46px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 184px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 3rem;
  margin: 40px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1383px;
}

.u-section-3 .u-group-1 {
  min-height: 1282px;
  margin-right: auto;
  margin-left: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 6px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
  text-transform: none;
  font-size: 1.5rem;
}

.u-section-3 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-3 .u-text-9 {
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-13 {
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-3 .u-text-14 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-3 .u-text-15 {
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1831px;
  }

  .u-section-3 .u-group-1 {
    min-height: 1823px;
    margin-bottom: 8px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.25rem;
    margin-top: 20px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-13 {
    font-size: 1.25rem;
  }
}